@import url('https://fonts.googleapis.com/css2?family=Hachi+Maru+Pop&display=swap');


html, body {
   background-image: url("https://media3.giphy.com/media/XIOPJklFdkjWg1Ill4/giphy.gif?cid=ecf05e4758eb603bc13cff3632e69129405b49ad157bfcc7&rid=giphy.gif");
  background-color: #000000;
   background-repeat: no-repeat;
   background-size: cover;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

* {
font-family: 'Hachi Maru Pop', cursive;
}
#main {
    position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -28em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/

}

.links-oben{
    position: absolute;
    left:1px;
    top: 1px;
}
.rechts-oben{
     position: absolute;
     right:1px;
     top: 1px;
    max-width: 20%;
}
.rechts-unten{
     position: absolute;
     bottom:1px;
     right: 1px;
}
.links-unten{
     position: absolute;
     bottom:1px;
     left: 10px;
}

iframe{
    overflow: hidden;
}
